Subject: WWII-L Digest - 12 Apr 1993 to 13 Apr 1993

From: Automatic digest processor <[email-masked]>
Date: Wed, 14 Apr 1993 00:00:19 -0400

There are 5 messages totalling 163 lines in this issue.

Topics of the day:

  1. U of London Members
  2. German Democracy
  3. What is this thing?????????????
  4. USAAF 13 APR 43
  5. REF: U.S. Army in WWII

----------------------------------------------------------------------

Date:    Mon, 12 Apr 1993 23:48:00 CDT
From:    Shawn Robert Woodford <[email-masked]>
Subject: U of London Members

Dear List Members:  I have been accepted by the Department of War Studies at
King's College, University of London to do my Ph.D.  Is there anyone out there
who is in this program, college, university?  I would like to get in touch with
you.  Please respond directly to me at [email-masked].

Best Wishes--Shawn Robert Woodford, Kansas State University

------------------------------

Date:    Tue, 13 Apr 1993 09:29:00 CET
From:    Fred van Wetten DBA/CRI <[email-masked]>
Subject: Re: German Democracy

Talking about Western Europe !

Fred

------------------------------

Date:    Tue, 13 Apr 1993 06:00:15 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: What is this thing?????????????

Tim,

With regards to your query about the overcoat you have:

Try Shelby Stanton's "US Army Uniforms of World War II".  I think there
are a bunch of pictures of your coat on pages 176-179.  Your description makes
it sound like the M1943 Officer's Long Field Overcoat (they could also be
privately purchased - p.177).

Hope this helps.

Barry

Barrett F. Lowe                    RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, US Military Academy, West Point, NY 10996

------------------------------

Date:    Tue, 13 Apr 1993 07:09:33 -0400
From:    [email-masked]
Subject: USAAF 13 APR 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
TUESDAY, 13 APRIL 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in
pub/history/military/wwii/usaaf

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  P-38, Lockheed Lightning
  P-40, Curtiss

AMERICAN THEATER OF OPERATIONS (Eleventh Air Force)
  In the Aleutians, 15 B-24's, 15 B-25's, 28 P-38's and 20 P-40's fly 11
attacks to Kiska; 43 tons of bombs are dropped on the Main Camp, North
Head, and runway. Fighters attack the Main Camp causing large fires, and
also strafe aircraft on the beach. Heavy AA fire damages 2 P-38's, 1 of
which later crashes into the sea, and 1 B-25.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force)
    In Burma, 9 B-25's bomb the Myitnge bridge without inflicting further
damage to the structure. Nine others hit Monywa Airfield. Six P-40's knock
out a bridge at Shaduzup.

MEDITERRANEAN THEATER OF OPERATIONS

  EASTERN MEDITERRANEAN (Ninth Air Force)
    In Sicily, B-24's are dispatched against the harbor at Catania. Total
cloud cover prevents visual contact with the target. One drops bombs in the
target area, but others jettison their load or return to base without
bombing.
    In the Mediterranean, P-40's fly convoy escort.
    In Tunisia, the British Eight Army's 10 Corps, continuing N reaches an
anti-tank ditch guarding new enemy positions at Enfidaville and
unsuccessfully attempts, on a limited scale, to force a retreat before the
line can be strengthened.
    The 488th and 489th Bombardment Squadrons (Medium), 340th Bombardment
Group (Medium) with B-25's transfer from El Kabrit, Egypt to Medenine,
Tunisia.

  WESTERN MEDITERRANEAN (Northwest African Air Force)
    In Sicily, B-17's pound the airfields at Castelvetrano and Milo.
    In Sardinia, P-38's bomb a cruiser at La Maddalena and other shipping
at Porto Torres.
    In Tunisia,  B-25's hit Oudna Airfield. Fighters maintain sweeps and
armored reconnaissance over NE Tunisia and the Straits of Sicily. During
the night of 12/13 Mar, British airplanes bomb Megrine landing ground.
    HQ 47th Bombardment Group (Light) and it's 84th Bombardment Squadron
(Light) with A-20's transfer from Thelepte, Tunisia to Souk-el-Arba,
Tunisia.
    The 58th Fighter Squadron, 33d Fighter Group with P-40's transfers from
Berteaux, Algeria to Ebba Ksour, Tunisia.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force)
  In the Solomons, P-38's and Navy aircraft bomb the airfield at Munda and
strafe a barge at Bambatana

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force)
  In New Guinea, A-20's bomb and strafe the Labiabi area while a single
B-l7 bombs the runway at Finschhafen.

 SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force
History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air
Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945
by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN
1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

------------------------------

Date:    Tue, 13 Apr 1993 12:50:51 EST
From:    Larry Jewell <[email-masked]>
Subject: Re: REF: U.S. Army in WWII

>
> Note: I'm listing this now, even though it may appear later in Larry's file of
> publications from the U. S. government; I think that it's worthwhile enough
> to deserve a separate listing.

Far better to have two copies than none :-)!  My database will be for 1992
and before so everyone please post new infromation as you get it.

I'll be updating the database yearly or as the CD-ROMs are released by GPO.

> USE YOUR DEPOSITORY LIBRARY!  YOUR TAXES AT WORK!!

> Michael Cotter
> Documents Librarian
> Joyner Library
> East Carolina University
> Greenville NC 27858
> 919/757-6533

Larry J

------------------------------

End of WWII-L Digest - 12 Apr 1993 to 13 Apr 1993
*************************************************